

body{
	background:rgb(238,233,233);
	font-size:18px;
	
}



#title {
	top:38px;
	left:530px;
	
	
	width:200px;
	height:50px;
	
	position:absolute;
}


#box1{
	background:rgb(255,182,193);
	top:50px;
	left:320px;
	
	border-style: outset;
	
	width:600px;
	height:55px;
	
	position:absolute;
}


#box2{
	background:rgb(255,182,193);
	top:100px;
	left:50px;
	
	border-style: outset;
	width:150px;
	height:355px;
	
	position:absolute;
}


#Aries{
	background:rgb(227, 231, 208);
	top:180px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Taurus{
	background:rgb(227, 231, 208);
	top:405px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Gemini{
	background:rgb(227, 231, 208);
	top:630px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Cancer{
	background:rgb(227, 231, 208);
	top:855px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Leo{
	background:rgb(227, 231, 208);
	top:1080px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Virgo{
	background:rgb(227, 231, 208);
	top:1335px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Libra{
	background:rgb(227, 231, 208);
	top:1590px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Scorpio{
	background:rgb(227, 231, 208);
	top:1815px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Sagittarius{
	background:rgb(227, 231, 208);
	top:2040px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Capricorn{
	background:rgb(227, 231, 208);
	top:2265px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Aquarius{
	background:rgb(227, 231, 208);
	top:2490px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Pisces{
	background:rgb(227, 231, 208);
	top:2715px;
	left:250px;
	
	border-style: outset;
	
	width:800px;
	height:225px;
	
	position:absolute;
}


#Table{
	background:rgb(227, 231, 208);
	top:3000px;
	left:500px;
	
	border-style: outset;
	
	width:250px;
	height:400px;
	position:absolute;
}




















